.breadcrumbs__current {
  color: var(--color-dark-gray);
  opacity: 1;
}

.sticky-atc-bar__meta-options {
  color: var(--color-dark-gray);
}

.media-with-content__media-wrapper {
  position:relative;

  & .image-overlay-text {
    padding: var(--spacing-10);
  }
}

.user-is-tabbing .product-item__image-link:focus {
  outline: 2px solid var(--color-text-link) !important;
  outline-offset: -2px;
}

/* Gorgias Chat */
div[class^="gorgias-chat-key-"] {
  ~ iframe[class^="gorgias-chat-key-"] {
    bottom: calc(var(--spacing-4) + var(--sticky-atc-bar-height, 0px)) !important;
  }
}

.product.special-color-schema {
  & .product-blocks .icon {
    color: var(--special-atc-color);
  }
  & .btn.btn--secondary {
    background-color: var(--special-atc-background);
    box-shadow: 0 0 0 1px var(--special-atc-background);
    color: var(--special-atc-color);
    &:hover, &:focus {
      color: var(--color-button-secondary-text-hover, inherit);
      box-shadow: 0 0 0 1px var(--color-button-secondary-background-hover, var(--color-btn-bg-hover));
      background-color: var(--color-button-secondary-background-hover, var(--color-btn-bg-hover));
    }
  }
  & .product__color-swatches[data-sibling-swatch-shape="chip"] .product__color-swatch, .product__chip {
    &.selected, &:not(&.disabled):hover {
        background-color: var(--special-atc-background);
        border: 0;
        box-shadow: 0 0 0 transparent;
        color: var(--special-atc-color);
    }
  }
  & .rebuy-widget .rebuy-product-grid .rebuy-button:hover {
    background-color: var(--special-atc-background);
    box-shadow: 0 0 0 1px var(--special-atc-background);
    color: var(--special-atc-color);
  }
}